.navmenu#mobileMenu,
.navbar-offcanvas#mobileMenu {
	width:250px;
	background:#4E4C4D;
	border:0;
}
.showControlBar .navmenu#mobileMenu,
.showControlBar .navbar-offcanvas#mobileMenu {
	z-index: 9999;
}
#CollapseDropdown {
	margin:0;
	padding:0;
}
#dropMenu, #dropMenu #CollapseDropdown {
	width:170px;
	position: absolute;
	right: 0;
}
#dropMenu #CollapseDropdown {
	width: 170px;
	opacity:0.9;
}
#mobileMenu #CollapseDropdown {
	width:100%;
}
#CollapseDropdown * {
	padding:0;
	margin:0;
	text-align:left;
}
#CollapseDropdown img {
	width:22px;
	margin:-4px 12px 0 0;
}
#CollapseDropdown ul {
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
/*	background:#4E4C4D;*/
}
#CollapseDropdown > ul {
	padding:0;
}
#CollapseDropdown > ul:empty {
	padding:0;
}
#CollapseDropdown li.menuItem {
	position:relative;
	width:100%;
}
#CollapseDropdown li.menuItem a {
	line-height:20px;
	display:block;
	padding:13px 32px 13px 13px;
	font-size:15px;
	color:#FFF;
	background:#888;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	margin-top:2px;
}
#CollapseDropdown li.menuItem a:hover {
	background:#615F60;
	color:#FFF;
}
#CollapseDropdown .collapseArrow {
	width:38px;
	height:38px;
	position:absolute;
	top:1px;
	right:1px;
	cursor:pointer;
	background:transparent;
}
#CollapseDropdown .collapseArrow:before {
	font-family:'FontAwesome';
	content:'';
	font-size:18px;
	text-align:center;
	line-height:20px;
	width:38px;
	padding:12px 0;
	display:block;
	color:#FFF;
}
#CollapseDropdown .collapseArrow.collapsed:before {
	content:'';
}

/* subMenu */
#CollapseDropdown .subMenu {
	background-color:#BBB;
	padding:1px 3px 2px;
	margin-top:2px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
#CollapseDropdown .subMenu li.menuItem {
	margin-bottom:1px;
}
#CollapseDropdown .subMenu li.menuItem a {/* 2nd Level */
	color:#FFF;
	padding:5px 30px 5px 8px;
	font-size:15px;
	border:0;
	background:transparent;
}
#CollapseDropdown .subMenu li li.menuItem a {/* 3rd Level */
	padding:5px 30px 5px 18px;
}
#CollapseDropdown .subMenu li li li.menuItem a {/* 4th Level */
	padding:5px 30px 5px 28px;
}
#CollapseDropdown .subMenu li li li li.menuItem a {/* 5th Level */
	padding:5px 30px 5px 38px;
}
#CollapseDropdown .subMenu li.menuItem a:hover {
	color:#000;
	background:transparent;
}
#CollapseDropdown .subMenu .collapseArrow {
	height:30px;
}
#CollapseDropdown .subMenu .collapseArrow:before {
	font-size:14px;
	text-align:center;
	line-height:30px;
	width:30px;
	display:block;
	padding:0;
	margin:0 5px;
}
/*
#CollapseDropdown li li.menuItem a:before {
	font-family:'FontAwesome';
	content:'';
	line-height:20px;
	width:10px;
	display:block;
	margin:1px 0 0 -10px;
	float:left;
}
*/

/* breadcrumbs */
#CollapseDropdown .menuItem.in.haschild > a {
	color:#BBB;
}
#CollapseDropdown .subMenu .menuItem.menubreadcrumb > a {
	color:#000;
}
#CollapseDropdown .in.haschild > ul {
	display:block;
}
